.zahlavi{
    font-size : 13pt;
    font-weight : bold;
    background-color: #294E6D;
    padding: 2pt 2pt 2pt 2pt;
    border-bottom: 2pt solid #A9A9A9;
    margin-bottom: 5px;
    color: #F5F5F5;
}

.nadpis{
    font-size : 13pt;
    font-weight : bold;
    color : #483D8B;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align : left;
    width: 100%;
    white-space : nowrap;
}

.uzivatel{
    font-size : 13pt;
    font-weight : bold;
    color : #F2F2F2;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.zalozka_krajni_leva{ padding : 2pt 0pt 2pt 5pt; float: right; }
.zalozka_krajni_prava{ padding : 2pt 5pt 2pt 0pt; float: none; }
.podzalozka_krajni_horni{ padding : 2pt 0pt 2pt 0pt; }
.podzalozka_krajni_dolni{ padding : 2pt 0pt 2pt 0pt; }

.zalozka_unselected{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    font-weight : bold;
    color : Black;
    background-color : #D4BE94;
    border-left: 1px solid White;
    border-right: 1px solid Black;
    border-bottom: 1px solid Black;
    padding : 2pt 5pt 2pt 5pt;
    float: right;
    cursor: pointer;
}

.zalozka_selected{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    font-weight : bold;
    color : Black;
    background-color : #A38440;
    border-left: 1px solid White;
    border-right: 1px solid Black;
    border-bottom: 1px solid Black;
    padding : 2pt 5pt 2pt 5pt;
    float: right;
    cursor: pointer;
}

.podzalozka_unselected{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    font-weight : bold;
    color : Black;
    background-color : #D4BE94;
    border-bottom: 1px solid Black;
    border-top: 1px solid White;
    border-right: 1px solid Black;
    border-left: 1px solid White;
    padding : 2pt 5pt 2pt 5pt;
    white-space : nowrap;
    cursor: pointer;
}

.podzalozka_selected{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    font-weight : bold;
    color : Black;
    background-color : #A38440;
    border-bottom: 1px solid Black;
    border-top: 1px solid White;
    border-right: 1px solid Black;
    border-left: 1px solid White;
    padding : 2pt 5pt 2pt 5pt;
    white-space : nowrap;
    cursor: pointer;
}

.body_main{
    background-color: #EAE0CC;
}

.menu{ 
    border-bottom : 2px solid #A38440;
    padding-top: 5pt;
}
.submenu{ 
    padding : 3pt 2pt 3pt 2pt;
}

.body_part{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    color : Black;
    padding : 10pt 5pt 10pt 5pt;
    border-bottom: 1px solid #A38440;
}

.main_body{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    color : Black;
    background-color : #EAE0CC;
    padding : 10pt 5pt 10pt 5pt;
}

body{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
    color : Black;
    background-color : #ECECEC;
    padding : 2pt 2pt 2pt 2pt;
}

.table_vypisu, .table_vypisu_grid, .table_simple_grid, .table_grid_colorable, .table_vypisu_nogrid{
	color : Black;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
	padding : 5pt 2pt 5pt 2pt;
}

.table_vypisu_grid, .table_simple_grid, .table_grid_colorable{
	border-collapse: collapse;
}

.table_vypisu_nogrid {
	padding : 1px 1px 1px 1px;
}

.tabulka_noveho{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
	padding : 5pt 2pt 5pt 2pt;
}

.zahlavi_vypisu1{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
	border-bottom: 2px solid Black;
}

.zahlavi_vypisu2{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 0pt 0pt 0pt 0pt;
	border-bottom: 2px solid Black;
	width: 30px;
}

.zahlavi_vypisu, .table_vypisu_grid th, .table_simple_grid th, .table_grid_colorable th {{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
}

.table_grid_colorable th {
	border: 1px solid black;
}

.zapati_vypisu1{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
    border-top: 2px solid Black;
}

.zapati_vypisu{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
}

.radek_vypisu, .table_vypisu_grid td,  .table_simple_grid td, .table_grid_colorable td, .table_vypisu_nogrid td{{
    color : Black;
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
}

.table_vypisu_grid td{
	border : 1px solid #303030;
	background-color: #BAC8D2; 
}

.table_vypisu_nogrid td{
    padding : 0px 0px 0px 0px;
}

.table_simple_grid td, .table_grid_colorable td{
	border : 1px solid #303030;
}

.table_vypisu_nogrid td{
	border : 0px;
}
.radek_vypisu_nob{
    color : Black;
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
}

.tblv{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
	padding : 5pt 2pt 5pt 2pt;
}

.tbln{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
	padding : 5pt 2pt 5pt 2pt;
}

.zv1{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
	border-bottom: 2px solid Black;
}

.z2v1{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2px 5px 2px 5px;
	border-bottom: 2px solid Black;
}

.zv2{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 0pt 0pt 0pt 0pt;
	border-bottom: 2px solid Black;
	width: 30px;
}

.zvr{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
	border-right: 2px solid Black;
}

.zv{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
}

.zp1{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
    border-top: 2px solid Black;
}

.zp{
    font-weight : bold;
    color: #F5F5F5;
    background-color : #294E6D;
    padding : 2pt 5pt 2pt 5pt;
}

.rv{
    color : Black;
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
}

.rvl{
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
    text-align: left;
}

.rvc{
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
    text-align: center;
}

.rvr{
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
    text-align: right;
}

.r2vl{
    color : Black;
    padding : 2px 2px 2px 2px;
    font-weight : normal;
    text-align: left;
}

.r2vc{
    color : Black;
    padding : 2px 2px 2px 2px;
    font-weight : normal;
    text-align: center;
}

.r2vr{
    color : Black;
    padding : 2px 2px 2px 2px;
    font-weight : normal;
    text-align: right;
}

.rv_nob{
    color : Black;
    padding : 2pt 2pt 2pt 2pt;
    font-weight : normal;
}

.p_zv{
    font-weight : bold;
    color: Black;
    text-align: center;
    padding : 2pt 5pt 2pt 5pt;
    border-bottom: 1px solid Black;
}
.p_zv_s{
    font-weight : bold;
    color: Black;
    background-color: #FFCC80;
    text-align: center;
    padding : 2pt 5pt 2pt 5pt;
    border-left: 1px solid Black;
    border-right: 1px solid Black;
}

.p_rv{
    color : Black;
    font-weight : bold;
    padding : 2pt 5pt 2pt 5pt;
    border-right: 1px solid Black;
}

.p_rv_s{
    color : Black;
    font-weight : bold;
    background-color: #FFCC80;
    padding : 2pt 5pt 2pt 5pt;
    border-top: 1px solid Black;
    border-bottom: 1px solid Black;
}

.p_zahlavi_vypisu{
    font-weight : bold;
    color: Black;
    text-align: center;
    padding : 2pt 5pt 2pt 5pt;
    border-bottom: 1px solid Black;
}
.p_zahlavi_vypisu_selected{
    font-weight : bold;
    color: Black;
    background-color: #FFCC80;
    text-align: center;
    padding : 2pt 5pt 2pt 5pt;
    border-left: 1px solid Black;
    border-right: 1px solid Black;
}

.p_radek_vypisu{
    color : Black;
    font-weight : bold;
    padding : 2pt 5pt 2pt 5pt;
    border-right: 1px solid Black;
}

.p_radek_vypisu_selected{
    color : Black;
    font-weight : bold;
    background-color: #FFCC80;
    padding : 2pt 5pt 2pt 5pt;
    border-top: 1px solid Black;
    border-bottom: 1px solid Black;
}

p{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 7pt;
}

pre{
	font-family : Verdana;
	font-size : 7pt;
}

a{
    border: 0px;
	font-weight : normal;
	font-family : Verdana;
	font-size : 7pt;
	color : Maroon;
	text-decoration : none;
}

.zahlavi_vypisu a{
	font-weight : normal;
	font-family : Verdana;
	font-size : 7pt;
    font-weight: bold;
	color : Yellow;
	text-decoration : none;
}

.zahlavi_vypisu1 a{
	font-weight : normal;
	font-family : Verdana;
	font-size : 7pt;
    font-weight: bold;
	color : Yellow;
	text-decoration : none;
}

.zv a{
	font-weight : normal;
	font-family : Verdana;
	font-size : 7pt;
    font-weight: bold;
	color : Yellow;
	text-decoration : none;
}

.zv1 a{
	font-weight : normal;
	font-family : Verdana;
	font-size : 7pt;
    font-weight: bold;
	color : Yellow;
	text-decoration : none;
}

.graf_mesic{
    font-family : Verdana;
    font-size : 7pt;
    font-weight : bold;
}

.graf_polozka{
    font-family : Verdana;
    font-size : 7pt;
    font-weight : bold;
    text-align : right;
}

.graf_hodnota{
    font-family : Verdana;
    font-size : 7pt;
    text-align : right;
}

.input_cislo{
	text-align: right;
}

a.a_menu:hover{
	text-decoration : underline;
}

a.a_vypisu:hover{
	text-decoration : underline;
}

a.img_button:hover{
	/*border: 1px solid Black;*/
}

.message{
    font-size: 8pt;
	font-weight: bold;
    color: red;
}

hr{
    height : 1px;
    color : #005B00;
}

.submit_button{
    background-image : url(../images/button_background.png);
    height : 19px;
    border : 1px solid #A38440;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    cursor: pointer;
}

.delete_button{
    background-image : url(../images/d_button_background.png);
    height : 19px;
    border : 1px solid #A38440;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    cursor: pointer;
}

select{
	font-size: 7pt;
}

input{
	font-size: 7pt;
}

fieldset{
    padding: 5px 5px 5px 5px;
    border: 1px solid Gray;
}

fieldset legend{
    font-weight: bold;
	padding-left: 3px;
    padding-right: 3px;
}

.al {text-align: left;}
.ac {text-align: center;}
.ar {text-align: right;}

.CWidgetSimpleMenu {
	padding: 8px 0px 8px 0px;
	text-align: left;
}
.CWidgetSimpleMenu ul {
	padding: 0;
	margin: 0;
}
.CWidgetSimpleMenu li {
	display: inline;
	width: 120px;
	margin-right: 1px;
	border: 2px solid #c0c0c0;
	text-align: center;
	padding: 4px 4px 4px 4px;
}
.CWidgetSimpleMenu li a:hover {
	background-color: #f0f0f0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.CWidgetSimpleMenuSelected {
	background-color: #e0e0e0;
}
.CWidgetSimpleMenuUnSelected {
	background-color: white;
}